body { background-color:white; }
      #inner td{
	border:1px solid #686FA1;
	background-color:#E3E8EC;
	padding: 40px;
}
body, h1, p { font-family: verdana, arial, helvetica, sans-serif; color:black;}

h1 {
	font-size: 14px;
	text-transform: uppercase;
}
p  { font-size: 10px; }
.messages {text-transform: uppercase;}
